package idc.model;

import java.sql.*;

public class IdcServerDTO {
	
	private int server_num;
	private int number;
	private String server_use_status;
	private String server_code;
	private String server_process;
	private String server_spec;
	private String server_cpuname;
	private String server_ram;
	private String server_hdd;
	private String server_brand;
	private String server_location;
	private Date server_fomat_date;
	private Date server_recieve_date;
	private Date server_release_date;
	private String server_note;
	private Date server_disuse_date;
	private String server_before_user;
	private String server_now_user;	
	private String[] server_rams;
	private String[] server_hdds;
	private String server_check;
	
	public IdcServerDTO() {}
	
	public int getServer_num() {
		return server_num;
	}

	public void setServer_num(int server_num) {
		this.server_num = server_num;
	}

	public String getServer_use_status() {
		return server_use_status;
	}

	public void setServer_use_status(String server_use_status) {
		this.server_use_status = server_use_status;
	}

	public String getServer_code() {
		return server_code;
	}

	public void setServer_code(String server_code) {
		this.server_code = server_code;
	}

	public String getServer_ram() {
		return server_ram;
	}

	public void setServer_ram(String server_ram) {
		this.server_ram = server_ram;
	}

	public String getServer_hdd() {
		return server_hdd;
	}

	public void setServer_hdd(String server_hdd) {
		this.server_hdd = server_hdd;
	}

	public String getServer_brand() {
		return server_brand;
	}

	public void setServer_brand(String server_brand) {
		this.server_brand = server_brand;
	}

	public String getServer_location() {
		return server_location;
	}

	public void setServer_location(String server_location) {
		this.server_location = server_location;
	}

	public Date getServer_fomat_date() {
		return server_fomat_date;
	}

	public void setServer_fomat_date(Date server_fomat_date) {
		this.server_fomat_date = server_fomat_date;
	}

	public Date getServer_recieve_date() {
		return server_recieve_date;
	}

	public void setServer_recieve_date(Date server_recieve_date) {
		this.server_recieve_date = server_recieve_date;
	}

	public Date getServer_release_date() {
		return server_release_date;
	}

	public void setServer_release_date(Date server_release_date) {
		this.server_release_date = server_release_date;
	}

	public String getServer_note() {
		return server_note;
	}

	public void setServer_note(String server_note) {
		this.server_note = server_note;
	}

	public Date getServer_disuse_date() {
		return server_disuse_date;
	}

	public void setServer_disuse_date(Date server_disuse_date) {
		this.server_disuse_date = server_disuse_date;
	}

	public String getServer_before_user() {
		return server_before_user;
	}

	public void setServer_before_user(String server_before_user) {
		this.server_before_user = server_before_user;
	}

	public String getServer_now_user() {
		return server_now_user;
	}

	public void setServer_now_user(String server_now_user) {
		this.server_now_user = server_now_user;
	}

	public String getServer_process() {
		return server_process;
	}

	public void setServer_process(String server_process) {
		this.server_process = server_process;
	}

	public String getServer_spec() {
		return server_spec;
	}

	public void setServer_spec(String server_spec) {
		this.server_spec = server_spec;
	}

	public String getServer_cpuname() {
		return server_cpuname;
	}

	public void setServer_cpuname(String server_cpuname) {
		this.server_cpuname = server_cpuname;
	}

	public int getNumber()
	{
		return number;
	}

	public void setNumber(int number)
	{
		this.number = number;
	}

	public String[] getServer_rams()
	{
		return server_rams;
	}

	public void setServer_rams(String[] server_rams)
	{
		this.server_rams = server_rams;
	}

	public String[] getServer_hdds()
	{
		return server_hdds;
	}

	public void setServer_hdds(String[] server_hdds)
	{
		this.server_hdds = server_hdds;
	}

	public String getServer_check()
	{
		return server_check;
	}

	public void setServer_check(String server_check)
	{
		this.server_check = server_check;
	}
	
	
}
